package chess4j.pieces;

import chess4j.Color;

public class Pawn extends Piece {

	public static final Pawn WHITE_PAWN = new Pawn(Color.WHITE);
	public static final Pawn BLACK_PAWN = new Pawn(Color.BLACK);
	
	private Pawn(Color color) {
		super(color);
	}
	
	public String toString() {
		return isWhite()?"P":"p";
	}
}
